API reference
Product information
Additional product sections
Create
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/infoSections/create" \ -H "Content-Type: application/json" \ -d '{ "content": "string", "position": 1, "title": "string", "productId": "string" }'{}Delete
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/infoSections/delete" \ -H "Content-Type: application/json" \ -d '{ "infoSectionId": "string", "productId": "string" }'{}Reorder
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/infoSections/reorder" \ -H "Content-Type: application/json" \ -d '{ "orderedIds": [ "string" ], "productId": "string" }'{}Update
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/infoSections/update" \ -H "Content-Type: application/json" \ -d '{ "content": "string", "position": 1, "title": "string", "infoSectionId": "string", "productId": "string" }'{}